Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 688960 - =app-doc/linkers-and-loaders-1-r1 stable request
Summary: =app-doc/linkers-and-loaders-1-r1 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2019-06-29 18:23 UTC by Michael Mair-Keimberger (iamnr3)
Modified: 2020-05-19 19:00 UTC (History)
0 users

See Also:
Package list:
app-doc/linkers-and-loaders-1-r1
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Mair-Keimberger (iamnr3) 2019-06-29 18:23:47 UTC
Hi,

Can we please mark app-doc/linkers-and-loaders-1-r1 stable.
It's in tree since 00041 days and has no open bugs.
Comment 1 Thomas Deutschmann gentoo-dev Security 2019-09-07 21:09:24 UTC
x86 stable
Comment 2 Agostino Sarubbo gentoo-dev 2019-09-08 10:22:19 UTC
s390 stable
Comment 3 Agostino Sarubbo gentoo-dev 2019-09-08 10:43:04 UTC
amd64 stable
Comment 4 Sergei Trofimovich gentoo-dev 2019-09-08 18:40:50 UTC
ia64/ppc/ppc64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2019-09-09 06:03:17 UTC
sparc stable
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-09-15 09:05:39 UTC
arm stable
Comment 7 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-09-15 09:06:18 UTC
sh stable
Comment 8 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-09-15 09:06:38 UTC
alpha stable
Comment 9 Andreas Sturmlechner gentoo-dev 2020-05-19 18:33:34 UTC
hppa timeout.
Comment 10 NATTkA bot gentoo-dev 2020-05-19 18:38:19 UTC
Resetting sanity check; keywords are not fully specified and arches are not CC-ed.
Comment 11 Larry the Git Cow gentoo-dev 2020-05-19 19:00:56 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=438ab5389a13b83151b330c74e13af08862f1124

commit 438ab5389a13b83151b330c74e13af08862f1124
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-05-19 18:34:11 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-05-19 19:00:36 +0000

    app-doc/linkers-and-loaders: Drop 1 (r0), EAPI4--
    
    Closes: https://bugs.gentoo.org/688960
    Package-Manager: Portage-2.3.99, Repoman-2.3.22
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 .../linkers-and-loaders-1.ebuild                   | 25 ----------------------
 1 file changed, 25 deletions(-)